@charset "UTF-8";

@font-face {
    font-family: "fisd";
    src: url("https://www.friscoisd.org/Sitefinity/WebsiteTemplates/bootstrap/App_Themes/bootstrap/fonts/fisd.eot");
    src: url("https://www.friscoisd.org/Sitefinity/WebsiteTemplates/bootstrap/App_Themes/bootstrap/fonts/fisd.eot?#iefix") format("embedded-opentype"),
        url("https://www.friscoisd.org/Sitefinity/WebsiteTemplates/bootstrap/App_Themes/bootstrap/fonts/fisd.woff") format("woff"),
        url("https://www.friscoisd.org/Sitefinity/WebsiteTemplates/bootstrap/App_Themes/bootstrap/fonts/fisd.ttf") format("truetype"),
        url("https://www.friscoisd.org/Sitefinity/WebsiteTemplates/bootstrap/App_Themes/bootstrap/fonts/fisd.svg#fisd") format("svg");
    font-weight: normal;
    font-style: normal;

}

[data-icon]:before {
    font-family: "fisd" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "fisd" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-link:before {
    content: "a";
}

.icon-search:before {
    content: "b";
}

.icon-bookmark:before {
    content: "c";
}

.icon-star:before {
    content: "d";
}

.icon-bookmark-star:before {
    content: "e";
}

.icon-bookmark-page:before {
    content: "f";
}

.icon-layers:before {
    content: "g";
}

.icon-copy:before {
    content: "h";
}

.icon-bubble-conversation:before {
    content: "i";
}

.icon-phone:before {
    content: "j";
}

.icon-email:before {
    content: "k";
}

.icon-letter:before {
    content: "l";
}

.icon-envelope:before {
    content: "m";
}

.icon-envelope-search:before {
    content: "n";
}

.icon-contacts:before {
    content: "o";
}

.icon-photo:before {
    content: "p";
}

.icon-movie:before {
    content: "q";
}

.icon-audio:before {
    content: "r";
}

.icon-headphones:before {
    content: "s";
}

.icon-transfer-box:before {
    content: "t";
}

.icon-transfer-circle:before {
    content: "u";
}

.icon-file:before {
    content: "v";
}

.icon-folder:before {
    content: "w";
}

.icon-cross:before {
    content: "x";
}

.icon-plus:before {
    content: "y";
}

.icon-minus:before {
    content: "z";
}

.icon-download:before {
    content: "A";
}

.icon-delete:before {
    content: "B";
}

.icon-check:before {
    content: "C";
}

.icon-alarm-clock:before {
    content: "D";
}

.icon-calendar:before {
    content: "E";
}

.icon-clock:before {
    content: "F";
}

.icon-information:before {
    content: "G";
}

.icon-presentation:before {
    content: "H";
}

.icon-chart-bar:before {
    content: "I";
}

.icon-chart-pie:before {
    content: "J";
}

.icon-pin:before {
    content: "K";
}

.icon-house-1:before {
    content: "L";
}

.icon-house-2:before {
    content: "M";
}

.icon-direction-sign:before {
    content: "N";
}

.icon-earth:before {
    content: "O";
}

.icon-hierarchy:before {
    content: "P";
}

.icon-quote:before {
    content: "Q";
}

.icon-fork-and-spoon:before {
    content: "R";
}

.icon-first-aid:before {
    content: "S";
}

.icon-bandaid:before {
    content: "T";
}

.icon-left-plain:before {
    content: "U";
}

.icon-right-plain:before {
    content: "V";
}

.icon-down-plain:before {
    content: "W";
}

.icon-up-plain:before {
    content: "X";
}

.icon-left:before {
    content: "Y";
}

.icon-right:before {
    content: "Z";
}

.icon-down:before {
    content: "0";
}

.icon-up:before {
    content: "1";
}

.icon-files:before {
    content: "2";
}

.icon-layers-2:before {
    content: "3";
}

.icon-list:before {
    content: "4";
}

.icon-list-check:before {
    content: "5";
}

.icon-books:before {
    content: "6";
}

.icon-document-box:before {
    content: "7";
}

.icon-document-bin:before {
    content: "8";
}

.icon-file-square:before {
    content: "9";
}

.icon-document-photos:before {
    content: "!";
}

.icon-document-plain:before {
    content: "\"";
}

.icon-pen:before {
    content: "#";
}

.icon-pencil:before {
    content: "$";
}

.icon-board:before {
    content: "%";
}

.icon-palette:before {
    content: "&";
}

.icon-ruler:before {
    content: "'";
}

.icon-stationary-cup:before {
    content: "(";
}

.icon-present:before {
    content: ")";
}

.icon-flag:before {
    content: "*";
}

.icon-trophy-star:before {
    content: "+";
}

.icon-heart-circle:before {
    content: ",";
}

.icon-heart:before {
    content: "-";
}

.icon-diploma:before {
    content: ".";
}

.icon-star-circle:before {
    content: "/";
}

.icon-bubble-chat:before {
    content: ":";
}

.icon-bubble-comment:before {
    content: ";";
}

.icon-bubble-quote:before {
    content: "<";
}

.icon-bubble-conversation-1:before {
    content: "=";
}

.icon-phone-2:before {
    content: ">";
}

.icon-fax:before {
    content: "?";
}

.icon-megaphone:before {
    content: "@";
}

.icon-chart-cirlce:before {
    content: "[";
}

.icon-inbox:before {
    content: "]";
}

.icon-contact-circle:before {
    content: "^";
}

.icon-contact:before {
    content: "_";
}

.icon-contact-search:before {
    content: "`";
}

.icon-id:before {
    content: "{";
}

.icon-new-circle:before {
    content: "|";
}

.icon-camera-front:before {
    content: "}";
}

.icon-camera-circle:before {
    content: "~";
}

.icon-play:before {
    content: "\\";
}

.icon-music-note:before {
    content: "\e000";
}

.icon-movie-play:before {
    content: "\e001";
}

.icon-saxophone:before {
    content: "\e002";
}

.icon-trumpet:before {
    content: "\e003";
}

.icon-cloud:before {
    content: "\e004";
}

.icon-download-circle:before {
    content: "\e005";
}

.icon-next-circle:before {
    content: "\e006";
}

.icon-recycle:before {
    content: "\e007";
}

.icon-split:before {
    content: "\e008";
}

.icon-scroll-omnidirectional:before {
    content: "\e009";
}

.icon-check-box:before {
    content: "\e00a";
}

.icon-dashboard:before {
    content: "\e00b";
}

.icon-wrench:before {
    content: "\e00c";
}

.icon-timer:before {
    content: "\e00d";
}

.icon-watch:before {
    content: "\e00e";
}

.icon-alert:before {
    content: "\e00f";
}

.icon-bank-notes:before {
    content: "\e010";
}

.icon-calculator:before {
    content: "\e011";
}

.icon-keynote:before {
    content: "\e012";
}

.icon-piggy-bank:before {
    content: "\e013";
}

.icon-truck:before {
    content: "\e014";
}

.icon-box:before {
    content: "\e015";
}

.icon-chart-board:before {
    content: "\e016";
}

.icon-dollar-circle:before {
    content: "\e017";
}

.icon-globe:before {
    content: "\e018";
}

.icon-pin-favorite:before {
    content: "\e019";
}

.icon-building:before {
    content: "\e01a";
}

.icon-pine-tree:before {
    content: "\e01b";
}

.icon-bug:before {
    content: "\e01c";
}

.icon-lego:before {
    content: "\e01d";
}

.icon-script:before {
    content: "\e01e";
}

.icon-windows:before {
    content: "\e01f";
}

.icon-windows-frame:before {
    content: "\e020";
}

.icon-computer:before {
    content: "\e021";
}

.icon-mouse:before {
    content: "\e022";
}

.icon-smartphone:before {
    content: "\e023";
}

.icon-printer:before {
    content: "\e024";
}

.icon-squares:before {
    content: "\e025";
}

.icon-cube:before {
    content: "\e026";
}

.icon-file-directory:before {
    content: "\e027";
}

.icon-security-camera:before {
    content: "\e028";
}

.icon-construction-sign:before {
    content: "\e029";
}

.icon-disabled:before {
    content: "\e02a";
}

.icon-shovel:before {
    content: "\e02b";
}

.icon-target-arrow:before {
    content: "\e02c";
}

.icon-fire-extinguisher:before {
    content: "\e02d";
}

.icon-drill:before {
    content: "\e02e";
}

.icon-academic-cap:before {
    content: "\e02f";
}

.icon-football-helmet:before {
    content: "\e030";
}

.icon-apple:before {
    content: "\e031";
}

.icon-coffee-cup:before {
    content: "\e032";
}

.icon-thermometer-high:before {
    content: "\e033";
}

.icon-milk:before {
    content: "\e034";
}

.icon-food-dome:before {
    content: "\e035";
}

.icon-cake:before {
    content: "\e036";
}

.icon-microscope:before {
    content: "\e037";
}

.icon-drama:before {
    content: "\e038";
}

.icon-balloon:before {
    content: "\e039";
}

.icon-ticket:before {
    content: "\e03a";
}

.icon-umbrella:before {
    content: "\e03b";
}

.icon-sun:before {
    content: "\e03c";
}

.icon-rain:before {
    content: "\e03d";
}

.icon-bicycle:before {
    content: "\e03e";
}

.icon-leaf:before {
    content: "\e03f";
}

.icon-medicine:before {
    content: "\e040";
}

.icon-traffic-cone:before {
    content: "\e041";
}

.icon-letter-circle:before {
    content: "\e042";
}

.icon-beaker:before {
    content: "\e043";
}

.icon-compass:before {
    content: "\e044";
}

.icon-document:before {
    content: "\e045";
}

.icon-envelope-open:before {
    content: "\e046";
}

.icon-genius:before {
    content: "\e047";
}

.icon-grid:before {
    content: "\e048";
}

.icon-layers-stacked:before {
    content: "\e049";
}

.icon-lifesaver:before {
    content: "\e04a";
}

.icon-lock:before {
    content: "\e04b";
}

.icon-profile-female:before {
    content: "\e04c";
}

.icon-profile-male:before {
    content: "\e04d";
}

.icon-quote-circle:before {
    content: "\e04e";
}

.icon-dashboard-circle:before {
    content: "\e04f";
}

.icon-toolbox:before {
    content: "\e050";
}

.icon-trophy:before {
    content: "\e051";
}

.icon-lightning:before {
    content: "\e052";
}

.icon-snowflake:before {
    content: "\e053";
}

.icon-microphone:before {
    content: "\e054";
}

.icon-bag:before {
    content: "\e055";
}

.icon-gift:before {
    content: "\e056";
}

.icon-receipt-dollar:before {
    content: "\e057";
}

.icon-tag:before {
    content: "\e058";
}

.icon-ticket-1:before {
    content: "\e059";
}

.icon-calendar-download:before {
    content: "\e05a";
}

.icon-calendar-empty:before {
    content: "\e05b";
}

.icon-calendar-heart:before {
    content: "\e05c";
}

.icon-calendar-refresh:before {
    content: "\e05d";
}

.icon-calendar-search:before {
    content: "\e05e";
}

.icon-calendar-star:before {
    content: "\e05f";
}

.icon-calendar-pencil:before {
    content: "\e060";
}

.icon-calendar-upload:before {
    content: "\e061";
}

.icon-calendar-1:before {
    content: "\e062";
}

.icon-gear:before {
    content: "\e063";
}

.icon-helm:before {
    content: "\e064";
}

.icon-home:before {
    content: "\e065";
}

.icon-info-circle:before {
    content: "\e066";
}

.icon-keyboard:before {
    content: "\e067";
}

.icon-laptop:before {
    content: "\e068";
}

.icon-lightbulb:before {
    content: "\e069";
}

.icon-bubble-rectangle:before {
    content: "\e06a";
}

.icon-pencil-ruler:before {
    content: "\e06b";
}

.icon-pencil-ruler-pen:before {
    content: "\e06c";
}

.icon-question-circle:before {
    content: "\e06d";
}

.icon-sheet:before {
    content: "\e06e";
}

.icon-signpost:before {
    content: "\e06f";
}

.icon-target:before {
    content: "\e070";
}

.icon-arrows-compress:before {
    content: "\e071";
}

.icon-arrows-expand:before {
    content: "\e072";
}

.icon-arrows-glide:before {
    content: "\e073";
}

.icon-arrows-glide-horizontal:before {
    content: "\e074";
}

.icon-arrows-move:before {
    content: "\e075";
}

.icon-arrows-shrink:before {
    content: "\e076";
}

.icon-user:before {
    content: "\e077";
}

.icon-users:before {
    content: "\e078";
}
